@charset "utf-8";

.entries{display: -webkit-flex;display: flex;flex-wrap:wrap;-webkit-justify-content: space-between;justify-content: space-between;}
.entries .entry{background-color: #fff;border: 1px solid #ccc;width: 48%;margin-bottom: 20px;}
.entries .entry a.alinkboxall789{display: block;text-decoration: none;padding: 20px;}
.entries .entry .linkother753{display: block;text-decoration: none;padding: 20px;}
.entries .entry a.alinkboxall789:link span,
.entries .entry .linkother753 span,
.entries .entry .linkother753 a.alinktext75:link span{display: block;text-decoration: none;}
.entries .entry .linkother753 a.alinktext75:link{text-decoration: none;}
.entries .entry .linkother753 a:hover{text-decoration: underline !important;}
.entries .entry span.subt{font-weight: 900;text-decoration: underline !important;}
.entries .entry a span.ph{}

@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
.entries .entry a.alinkboxall789,
.entries .entry .linkother753{display: -webkit-flex;display: flex;flex-wrap:wrap;-webkit-justify-content: space-between;justify-content: space-between;}
.entries .entry a.alinkboxall789:hover{background-color: #fff9f3;}
.entries .entry a.alinkboxall789 span{}
.entries .entry span.subt,
.entries .entry .alinktext75span{font-size: 1.8rem;width: 100%;}
.entries .entry span.ph{width: 37%;text-align: right;}
.entries .entry span.copy{width: 62%;font-size: 1.4rem;color: #666;line-height: 1.5;margin-top: 5px;}
.entries .entry a.alinkboxall789 span:nth-of-type(2),
.entries .entry .linkother753 span:nth-of-type(2) {-webkit-order: 3;order: 3;}


}

@media screen and (max-width: 768px) {

.entries{-webkit-flex-direction: column;flex-direction: column;}
.entries .entry{width: 100%;}
.entries .entry a.alinkboxall789,
.entries .entry .linkother753{display: -webkit-flex;display: flex;flex-wrap:wrap;-webkit-justify-content: space-between;justify-content: space-between;}
.entries .entry a.alinkboxall789{text-decoration: none;}
.entries .entry span.ph{width: 30%;text-align: right;}
.entries .entry span.copy{width: 66%;font-size: 1.4rem;color: #666;line-height: 1.5;margin-top: 5px;}
.entries .entry span.ph img{width: 100%;height: auto;}
.entries .entry span.subt,
.entries .entry .alinktext75span{font-size: 1.4rem;text-align: left;width: 100%;}
.entries .entry a.alinkboxall789 span:nth-of-type(2),
.entries .entry .linkother753 span:nth-of-type(2) {-webkit-order: 3;order: 3;}




}
